credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 0fb94fb4-019b-48ce-82d8-f2e42c90e5cf
      project-domain-name: Default
      tenant-name: juju_epc-project_4806cf88-b010-407f-9b6d-131485105e65
      user-domain-name: Default
      username: juju_epc-user_4806cf88-b010-407f-9b6d-131485105e65